<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="16097" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="16087"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="PostCaptureTableViewCell" id="KGk-i7-Jjw" customClass="PostCaptureTableViewCell" customModule="Oalaa" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="414" height="104"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="414" height="104"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="YrR-IC-Pc3">
                        <rect key="frame" x="16" y="6" width="185" height="90"/>
                        <color key="backgroundColor" red="0.36470588235294116" green="0.36470588235294116" blue="0.22352941176470587" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstAttribute="width" secondItem="YrR-IC-Pc3" secondAttribute="height" multiplier="37:18" id="11w-Qd-vQr"/>
                            <constraint firstAttribute="height" constant="90" id="7w3-d4-dKD"/>
                            <constraint firstAttribute="width" constant="185" id="iwJ-tC-DYT"/>
                        </constraints>
                        <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <state key="normal" image="speaker.3" catalog="system">
                            <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <preferredSymbolConfiguration key="preferredSymbolConfiguration" configurationType="font">
                                <fontDescription key="fontDescription" style="UICTFontTextStyleTitle0"/>
                            </preferredSymbolConfiguration>
                        </state>
                        <connections>
                            <action selector="didTapSpeakButton:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="H0G-wT-Cam"/>
                        </connections>
                    </button>
                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="sqc-Ry-d4a">
                        <rect key="frame" x="214" y="6" width="185" height="90"/>
                        <color key="backgroundColor" red="0.59215686274509804" green="0.61568627450980395" blue="0.45882352941176469" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="90" id="mUK-kH-VDK"/>
                            <constraint firstAttribute="width" constant="185" id="nnw-SF-AQV"/>
                            <constraint firstAttribute="width" secondItem="sqc-Ry-d4a" secondAttribute="height" multiplier="37:18" id="tSv-2g-AEa"/>
                        </constraints>
                        <color key="tintColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <state key="normal" image="square.and.arrow.down" catalog="system">
                            <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <preferredSymbolConfiguration key="preferredSymbolConfiguration" configurationType="font">
                                <fontDescription key="fontDescription" style="UICTFontTextStyleTitle0"/>
                            </preferredSymbolConfiguration>
                        </state>
                        <connections>
                            <action selector="didTapSaveButton:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="TDj-ac-4tg"/>
                        </connections>
                    </button>
                </subviews>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="sqc-Ry-d4a" secondAttribute="trailing" constant="15" id="WPQ-wY-gtQ"/>
                    <constraint firstAttribute="bottom" secondItem="YrR-IC-Pc3" secondAttribute="bottom" constant="8" id="XEk-5R-2pe"/>
                    <constraint firstAttribute="bottom" secondItem="sqc-Ry-d4a" secondAttribute="bottom" constant="8" id="XIg-vc-gfS"/>
                    <constraint firstItem="YrR-IC-Pc3" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="16" id="rGQ-bQ-pkk"/>
                    <constraint firstItem="sqc-Ry-d4a" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="6" id="vjC-9P-k9Y"/>
                    <constraint firstItem="YrR-IC-Pc3" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="6" id="xST-6a-3Tj"/>
                </constraints>
            </tableViewCellContentView>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="saveButton" destination="sqc-Ry-d4a" id="GYB-vg-wYm"/>
                <outlet property="speakButton" destination="YrR-IC-Pc3" id="4m8-mT-4Fi"/>
            </connections>
            <point key="canvasLocation" x="137.68115942028987" y="152.67857142857142"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="speaker.3" catalog="system" width="128" height="90"/>
        <image name="square.and.arrow.down" catalog="system" width="121" height="128"/>
    </resources>
</document>
